@media only screen and (min-width: 480px){
    .entry-header h1.entry-title{
        font-size:34px;
    }
    .single article.post h1,
    .search .entry-header h1.entry-title,
    .error404 .entry-header h1.entry-title,
    .single  .entry-header h1.entry-title,
    .archive .entry-header h1.entry-title{
        font-size:22px;
    }
    .contact-form h3{
        font-size:28px;
    }
    #secondary.widget-area{
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (min-width: 575px) {
    .blog article.post h2, .archive article.post h2, article.hentry h2 {
        font-size: 22px;
    }

}

@media only screen and (min-width: 768px) {
    nav.main-menu ul li.review-link{
        display:none;
    }
    .site-main p, .site-content .entry-content,
    .site-main .wp-block-list li{
        font-size:15.5px;
    }
    .entry-header h1.entry-title {
        font-size:40px;
    }
    .single article.post h1,
    .search .entry-header h1.entry-title,
    .error404 .entry-header h1.entry-title,
    .single  .entry-header h1.entry-title,
    .archive .entry-header h1.entry-title{
        font-size:23px;
    }
    .site-main .col-md-8 {
        width:70%;
    }
    .site-main .col-md-4 {
        width: 30%;
    }
    #secondary.widget-area {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-top:0;
    }
    .site-main .row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        column-gap: 30px;
    }
    .site-main {
        padding:75px 0;
    }
    h2 {
        font-size:30px;
    }
    h3 {
        font-size: 28px;
    }
    h4 {
      font-size:22px;
    }
    h5 {
      font-size: 20px;
    }
    h6 {
        font-size:18px;
    }
}

@media only screen and (min-width: 992px) {
    .site-main p, .site-content .entry-content,
    .site-main .wp-block-list li{
        font-size:16px;
    }
    .site-main {
        padding: 75px 0;
    }
    .entry-header h1.entry-title {
        font-size:50px;
    }
    .single article.post h1,
    .search .entry-header h1.entry-title,
    .error404 .entry-header h1.entry-title,
    .single  .entry-header h1.entry-title,
    .archive .entry-header h1.entry-title{
        font-size:28px;
    }
    .inner-banner img{
        height:300px;
    }
    h2 {
        font-size:34px;
    }
    h3 {
        font-size:30px;
    }
    h4 {
      font-size:25px;
    }
    h5 {
      font-size: 22px;
    }
    h6 {
        font-size:20px;
    }
   
}


@media only screen and (min-width: 1200px) {
    .site-main p, .site-content .entry-content,
    .site-main .wp-block-list li{
        font-size:16.5px;
    }



    .entry-header h1.entry-title{
        font-size:58px;
    }
    .single article.post h1,
    .search .entry-header h1.entry-title,
    .error404 .entry-header h1.entry-title,
    .single  .entry-header h1.entry-title,
    .archive .entry-header h1.entry-title{
        font-size:32px;
    }
    #secondary.widget-area{
        max-width: 325px;
        margin-left:40px;
        min-width: 300px;
    }
    .blog article.post h2, .archive article.post h2, article.hentry h2{
        font-size:38px;
    }
    .contact-form h3 {
        font-size:30px;
    }
    h2 {
        font-size:38px;
    }
    h3 {
        font-size:32px;
    }
    h4 {
      font-size:28px;
    }
    h5 {
      font-size: 24px;
    }
    h6 {
        font-size:22px;
    }
    .site-main p, .site-content .entry-content,
    .site-main .wp-block-list li{
        font-size:18px;
    }
    #secondary.widget-area .widget h2 {
        font-size: 28px;
    }

}
@media only screen and (min-width: 1300px){
    .site-main p, .site-content .entry-content,
    .site-main .wp-block-list li{
        font-size:17px;
    }
    .footer-buttons a:last-of-type{
        left: -40px;
        position: relative;
    }
    .content-tab{
        margin-top: 100px;
    }
}
@media only screen and (min-width:1300px) and (max-width: 1320px){
    nav.main-menu ul li{
        padding:0 8px;
    }
    .header-btns a{
        font-size:14px;
    }
    .final-cta-heading{
        font-size:70px;
    }
    .site-header .phone a, .site-header .review-us-link a {
        font-size: 17px;
    }
}

@media only screen and (min-width:1200px) and (max-width: 1299px){
    nav.main-menu ul li{
        padding: 0 6px;
    }
    .header-btns a{
        padding: 15px 12px;
        font-size:14px;
    }
    .home-banner-main .banner-heading{
        font-size:68px;
    }
    .banner-buttons a{
        font-size:22px;
    }
    .about-content .about-subtext{
        font-size:17px;
    }
    .tab-list .tab{
        font-size:18px;
    }
    .about-galactic-heading{
        font-size:74px;
    }
    .about-galactic-text{
        font-size:19px;
    }
    .review-heading{
        font-size:48px;
    }
    .review-text, .benefit-text{
        font-size:16.5px;
    }
    .cta-heading{
        font-size:65px;
    }
    .cta-buttons a{
        font-size:20.5px;
    }
    .benefit-heading{
        font-size:52px;
    }
    .support-heading{
        font-size:56px;
    }
    .service-text, .support-text{
        font-size:17px;
    }
    .card-box .card-title{
        font-size:36px;
    }
    .card-box .card-text{
        font-size:18px;
    }
    .final-cta-section{
        max-width:100%;
    }
    .final-cta-heading{
        font-size:60px;
    }
    .solution-links ul li a{
        font-size:17px;
    }
    .contact-info .info a{
        font-size:18px;
    }
    .widget-title{
        font-size:22.5px;
    }
    .footer-buttons a{
        font-size:17px;
    }
    nav.main-menu ul ul li a{
        font-size: 14px;
    }
    .site-header .phone a, .site-header .review-us-link a {
        font-size: 14px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px){
    .site-header .address{
        font-size:14px;
    }
    .site-header .address:before, .site-header .phone:before{
        display:none;
    }
    .site-header .address{
        padding-left:0;
    }
    .site-header .social-icons ul li a {
        width: 36px;
        height: 36px;
    }
    .site-header .phone{
        padding-left: 10px;
        margin-left:10px;
        line-height:100%;
    }
    .site-header .phone a, .site-header .review-us-link a{
        font-size:16px;
    }
    .site-header .review-us-link{
        line-height:100%;
    }
    nav.main-menu ul li{
        padding:0 5px;
    }
    nav.main-menu ul li a{
        font-size:11px;
    }
    .header-wrap{
        gap:5px;
    }
    .header-btns a{
        font-size: 11px;
        padding: 15px;
    }
    .header-btns{
        gap:2px;
    }
    .site-logo img {
        width: 190px;
        height: 28px;
    }
    .home-banner img, .home-banner video{
        height:520px;
    }
    .banner-smallheading{
        font-size:20px;
    }
    .home-banner-main .banner-heading{
        font-size:50px;
    }
    .banner-subtext{
        font-size:18.5px;
    }
    .banner-buttons a{
        font-size:18px;
        padding: 19px 24px;
    }
    .about-section {
        padding:85px 0;
    }
    .about-wrap{
        gap:30px;
    }
    .about-content .about-heading{
        font-size:46px;
    }
    .about-content .about-subheading{
        font-size:20px;
    }
    .about-content .about-subtext{
        font-size:16.5px;
    }
    .about-button a{
        font-size:17px;
        padding: 20px 25px;
    }
    .services-snapshot-section{
        padding:120px 0 85px;
    }
    .service-heading, .benefit-heading, .support-heading{
        font-size:42px;
    }
    .service-text, .support-text{
        font-size:16.5px;
    }
    .service-heading:before, .review-heading:before, .benefit-heading:before, .final-cta-heading:before{
        width: 62px;
        height: 40px;
        background-size: 62px;
    }
    .tab-list .tab{
        font-size:18.5px;
        line-height:1.5;
    }
    .content-tab .title-tab{
        font-size:22.5px;
    }
    .content-tab{
        font-size:16px;
    }
    .tab-btn a{
        padding: 13px 16px;
        font-size:16.5px;
    }
    .tab-list{
        gap:0;
    }
    .about-galactic-section{
        padding:125px 0;
    }
    .about-galactic-heading{
        font-size:62px;
    }
    .about-galactic-text{
        font-size:18.5px;
    }
    .about-galactic-buttons a, .cta-buttons a{
        min-width: 164px;
        font-size: 20px;
        padding: 18px 15px;
    }
    .review-heading{
        font-size:40px;
    }
    .review-wrap{
        gap:15px;
    }
    .review-text, .benefit-text{
        font-size:16px;
    }
    .cta-banner{
        padding:100px 0;
    }
    .cta-heading{
        font-size:52px;
    }
    .benefit-section,
    .who-we-help-section{
        padding:85px 0;
    }
    .benefit-wrap{
        gap:25px;
    }
    .cards-wrap{
        max-width:100%;
        gap:20px;
    }
    .card-box{
        padding:50px 0;
    }
    .card-box .card-icon img {
        width: 115px;
        height: 106px;
    }
    .card-box .card-title{
        font-size:36px;
    }
    .card-box .card-text{
        font-size:17px;
    }
    .who-we-help-top{
        padding-bottom: 45px;
        margin-bottom: 60px;
    }
    .final-cta-section{
        margin-top:85px;
        max-width:100%;
        padding: 65px 0;
    }
    .final-cta-wrap{
        gap:15px;
    }
    .final-cta-heading{
        font-size:54px;
    }
    .footer-logo img {
        width: 261px;
        height: 36px;
    }
    .get-social .social-icons ul li a {
        width: 38px;
        height: 38px;
    }
    .footer-main, .ftr-left-wrap, .footer-buttons{
        gap:20px;
    }
    .widget-title{
        font-size:21px;
    }
    .solution-links ul li a{
        font-size:17px;
    }
    .contact-info .info{
        font-size:15px;
    }
    .contact-info .info a{
        font-size:17.5px;
    }
    .contact-info .info:before{
        width: 32px;
        height: 32px;
        background-size: 15.5px;
    }
    .contact-info .info.phone:before,
    .contact-info .info.fax:before{
        font-size:15.5px;
    }
    .footer-buttons a{
        padding: 18px 40px 18px 14px;
        font-size:15.5px;
    }
    .footer-buttons a:after{
        width:47px;
        height:47px;
        background-size:15px;
    }
    .copyright, .created-by{
        font-size:12px;
    }
    .support-heading{
        font-size:46px;
    }
    .faqs-list .faq-single{
        padding: 35px 22px 35px 80px;
    }
    .faqs-list .faq-single .faq-question span{
        width: 38px;
        height: 38px;
        min-width: 38px;
        font-size:20px;
        top:-8px;
        left: -58px;
    }
    .faqs-list .faq-single .faq-question{
        font-size:22px;
    }
    .faqs-list .faq-single .faq-content p{
        font-size:15.5px;
    }
    .gform_wrapper form.cta-form input[type="submit"]{
        font-size:16.5px !important;
    }
    .form-area{
        padding:25px 15px;
    }
    .gform_wrapper form.cta-form input[type="text"], .gform_wrapper form.cta-form input[type="email"], .gform_wrapper form.cta-form input[type="tel"], .gform_wrapper form.cta-form select{
        font-size:15px;
    }
    nav.main-menu ul ul li a{
        font-size: 13px;
    }
    .contact-info .info span{
        font-size:13px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px){
    .site-header .address{
        font-size:12px;
    }
    .site-header .address:before, .site-header .phone:before{
        display:none;
    }
    .site-header .address{
        padding-left:0;
    }
    .site-header .social-icons ul li a {
        width: 34px;
        height: 34px;
    }
    .site-header .phone{
        padding-left: 10px;
        margin-left:10px;
        line-height:100%;
    }
    .site-header .review-us-link{
        line-height:100%;
    }
    .site-header .phone a, .site-header .review-us-link a{
        font-size:14px;
    }
    nav.main-menu ul li{
        padding:0 0;
    }
    nav.main-menu ul li a{
        font-size:11px;
    }
    .header-wrap{
        gap:5px;
    }
    .header-btns a{
        font-size:12px;
        padding: 15px 2px;
    }
    .header-btns{
        gap:2px;
    }
    .site-logo img {
        width: 146px;
        height: 21px;
    }
    .home-banner img, .home-banner video{
        height:500px;
    }
    .banner-smallheading{
        font-size:18px;
    }
    .home-banner-main .banner-heading{
        font-size:42px;
    }
    .banner-subtext{
        font-size:17px;
    }
    .banner-buttons a{
        font-size:17px;
        padding: 19px 24px;
    }
    .about-section {
        padding:85px 0;
    }
    .about-wrap{
        gap:20px;
    }
    .about-content .about-heading{
        font-size:38px;
    }
    .about-content .about-subheading{
        font-size:18px;
    }
    .about-content .about-subtext{
        font-size:15px;
    }
    .about-button a{
        font-size:16px;
        padding: 20px 25px;
    }
    .services-snapshot-section{
        padding:120px 0 85px;
    }
    .service-heading, .benefit-heading, .support-heading{
        font-size:34px;
    }
    .service-text, .support-text{
        font-size:15px;
    }
    .service-heading:before, .review-heading:before, .benefit-heading:before, .final-cta-heading:before{
        width: 62px;
        height: 40px;
        background-size: 62px;
    }
    .tab-list .tab{
        font-size:17px;
        line-height:1.5;
    }
    .content-tab .title-tab{
        font-size:20px;
    }
    .content-tab{
        font-size:14px;
    }
    .tab-btn a{
        padding: 13px 16px;
        font-size:15px;
    }
    .tab-list{
        gap:0;
    }
    .about-galactic-section{
        padding:125px 0;
    }
    .about-galactic-heading{
        font-size:56px;
    }
    .about-galactic-text{
        font-size:17px;
    }
    .about-galactic-buttons a, .cta-buttons a{
        min-width: 157px;
        font-size: 18px;
        padding: 18px 15px;
    }
    .review-heading{
        font-size:34px;
    }
    .review-wrap{
        gap:15px;
    }
    .review-text, .benefit-text{
        font-size:15px;
    }
    .cta-banner{
        padding:100px 0;
    }
    .cta-heading{
        font-size:47px;
    }
    .benefit-section,
    .who-we-help-section{
        padding:85px 0;
    }
    .benefit-wrap{
        gap:15px;
    }
    .cards-wrap{
        max-width:100%;
        gap:20px;
    }
    .card-box{
        padding:50px 0;
    }
    .card-box .card-icon img {
        width: 115px;
        height: 106px;
    }
    .card-box .card-title{
        font-size:32px;
    }
    .card-box .card-text{
        font-size:15px;
    }
    .who-we-help-top{
        padding-bottom: 45px;
        margin-bottom: 60px;
    }
    .final-cta-section{
        margin-top:85px;
        max-width:100%;
        padding: 65px 0;
    }
    .final-cta-wrap{
        gap:15px;
    }
    .final-cta-heading{
        font-size:41px;
    }
    .footer-logo img {
        width: 223px;
        height: 32px;
    }
    .get-social .social-icons ul li a {
        width: 32px;
        height: 32px;
    }
    .footer-main, .ftr-left-wrap, .footer-buttons{
        gap:20px;
    }
    .ftr-left-wrap{
        gap:4px;
    }
    .contact-info .info span{
        font-size:13px;
    }
    .widget-title{
        font-size:18px;
    }
    .solution-links ul li a{
        font-size:16px;
    }
    .contact-info .info{
        font-size:14px;
        padding-left:0;
    }
    .contact-info .info:before{
        display:none;
    }
    .contact-info .info a{
        font-size:17px;
    }
    .contact-info .info:before{
        width: 30px;
        height: 30px;
        background-size: 15px;
    }
    .contact-info .info.phone:before,
    .contact-info .info.fax:before{
        font-size:15px;
    }
    .footer-buttons a{
        padding: 18px 40px 18px 14px;
        font-size:14px;
    }
    .footer-buttons a:after{
        width:47px;
        height:47px;
        background-size:15px;
    }
    .copyright, .created-by{
        font-size:11px;
    }
    .support-heading{
        font-size:40px;
    }
    .contact-form h3{
        font-size:26px;
    }
    .contact-form-area .contact-form .gform_wrapper form.contact-form input[type="submit"]{
        font-size:16px !important;
    }
    .faqs-list .faq-single{
        padding: 35px 22px 35px 60px;
    }
    .faqs-list .faq-single .faq-question span{
        width: 35px;
        height: 35px;
        min-width: 35px;
        font-size:18px;
        top:-8px;
        left: -52px;
    }
    .faqs-list .faq-single .faq-question{
        font-size:21px;
    }
    .faqs-list .faq-single .faq-content p{
        font-size:15px;
    }
    .gform_wrapper form.cta-form input[type="submit"]{
        font-size:16px !important;
    }
    .form-area{
        padding: 25px 15px;
    }
    .gform_wrapper form.cta-form input[type="text"], .gform_wrapper form.cta-form input[type="email"], .gform_wrapper form.cta-form input[type="tel"], .gform_wrapper form.cta-form select{
        font-size:14px;
    }
    .site-logo {
        width: 18%;
    }
    nav.main-menu ul ul li a{
        font-size: 13px;
    }
    .gform_wrapper form.cta-form .ginput_container_consent .gfield_consent_label,
    .gform_wrapper form.cta-form .ginput_container_consent{
        font-size: 12px;
        line-height: 1.2;
    }
}


@media screen and (max-width: 767px){

    .hdrtop-wrap{
        flex-direction:column;
        justify-content:center;
    }
    .header-left,
    .site-header .review-us-link{
        display:none;
    }
    .header-right{
        justify-content:center;
    }
    .header-top{
        padding:10px 0;
    }
    nav.main-menu,
    .header-btns,
    .services-snapshot-section:before, 
    .benefit-section:before{
        display:none;
    }
    .site-logo{
        width:auto;
    }
    .header-main{
        padding:20px 0;
    }
    .site-logo img {
        width: 265px;
        height: 38px;
    }
    .banner-smallheading{
        font-size:20px;
    }
    .home-banner-main .banner-heading{
        font-size:47px;
        line-height:1.1;
    }
    .banner-subtext {
        color: rgba(255, 255, 255, 0.96);
        font-size: 18px;
    }
    .home-banner img, .home-banner video{
        height:500px;
    }
    .banner-buttons a{
        font-size:17.5px;
        padding:21px 18px;
    }
    .banner-buttons{
        gap:8px;
    }
    .about-section{
        padding:55px 0;
    }
    .about-wrap{
        flex-direction:column;
        gap:35px;
    }
    .about-image,
    .about-content{
        width:100%;
    }
    .about-content .about-heading{
        font-size:52px;
    }
    .about-content .about-subtext {
        font-size: 16.5px;
    }
    .about-button a{
        margin-top:20px;
        font-size: 18px;
        padding: 21px 22px;
    }
    .services-snapshot-section,
    .benefit-section {
        padding:55px 0;
        background:var(--background-white);
    }
    .services-snapshot-top, .who-we-help-top{
        flex-direction:column;
        gap:22px;
    }
    .service-heading, 
    .benefit-heading, 
    .support-heading,
    .service-text, 
    .support-text,
    .review-content,
    .review-main{
        width:auto;
    }
    .service-heading:before, 
    .review-heading:before, 
    .benefit-heading:before, 
    .final-cta-heading:before{
        position:relative;
        display: block;
        top:-3px;
    }
    .service-heading, .benefit-heading, .support-heading{
        font-size:42px;
    }
    .service-text, .support-text{
        font-size:16.5px;
    }
    .tabs{
        flex-direction:column;
        gap:35px;
    }
    .tab-list{
        width:auto;
        gap:0;
        margin-top:0;
    }
    .tab-content {
        width: auto;
    }
    .tab-content-wrap,
    .benefit-wrap {
        grid-template-columns: repeat(1, 1fr);
    }
    .content-tab{
        margin-top: 0;
    }
    .tab-content-wrap{
        gap:30px;
    }
    .tab-list .tab{
        font-size:19px;
        padding: 18px 0;
    }
    .content-tab .title-tab{
        font-size:24px;
    }
    .tab-btn a{
        font-size:17px;
        padding: 14px 20px;
    }
    .about-galactic-section {
        background: var(--background-blue);
        padding:75px 0;
    }
    .about-galactic-section:before,
    .review-section:before{
        display:none;
    }
    .about-galactic-heading,
    .review-heading,
    .cta-heading{
        font-size:46px;
    }
    .about-galactic-text,
    .review-text, .benefit-text{
        font-size:17px;
    }
    .about-galactic-buttons, .cta-buttons{
        margin-top:30px;
        gap:10px;
    }
    .about-galactic-buttons a, .cta-buttons a{
        min-width:inherit;
        font-size:19px;
        padding: 16px 21px;
    }
    .review-section,
    .benefit-section {
        padding: 55px 0;
    }
    .review-wrap{
        margin-top:0;
        flex-direction:column;
    }
    .review-content{
        text-align:center;
    }
    .review-heading:before,
    .final-cta-heading:before{
        margin:0 auto 5px;
    }
    .cta-banner{
        padding:75px 0;
    }
    .benefit-content {
        margin-top: 0;
    }
    .who-we-help-section{
        padding:55px 0;
        text-align:center;
    }
    .support-heading{
        font-size:46px;
    }
    .cards-wrap {
        grid-template-columns: repeat(1, 1fr);
        gap:25px;
        max-width: 100%;
    }
    .who-we-help-top {
        padding-bottom: 45px;
        margin-bottom: 45px;
    }
    .card-box .card-icon img {
        width: 132px;
        height: 122px;
    }
    .card-box .card-title{
        font-size:34px;
        margin-bottom:35px;
    }
    .card-box {
        padding: 52px 30px;
    }
    .card-box .card-text{
        font-size:18px;
        margin: 0 auto 0;
    }
    .final-cta-section{
        max-width:100%;
        margin:55px auto 0;
        background:#434d54;
        padding:55px 0;
    }
    .final-cta-section:before{
        display:none;
    }
    .final-cta-wrap{
        flex-direction:column;
    }
    .final-cta-heading,
    .form-area{
        width:auto;
    }
    .site-footer{
        padding:50px 0 0;
    }
    .home .site-footer{
        margin-top:55px;
        padding:50px 0 0;
    }
    .final-cta-heading{
        text-align:center;
        font-size:48px;
    }
    .final-cta-heading span{
        display:inline;
    }
    .ftr-top-wrap {
        grid-template-columns: repeat(1, 1fr);
        gap:35px;
        padding-bottom: 45px;
        margin-bottom: 50px;
    }
    .footer-logo img{
        margin:0 auto;
    }
    .get-social{
        justify-content:center;
    }
    .footer-main, .ftr-left-wrap{
        flex-direction:column;
    }
    .footer-left,
    .footer-right {
        width: auto;
        text-align:center;
    }
    .contact-info .info{
        padding-left:0;
    }
    .contact-info .info:before{
        display:none;
    }
    .widget-title{
        font-size:22px;
        margin-bottom:20px;
    }
    .solution-links ul li a{
        font-size:17px;
    }
    .contact-info .info a{
        font-size:18px;
    }
    .footer-buttons{
        justify-content:center;
        gap:35px;
    }
    .footer-buttons a{
        font-size:16px;
    }
    .footer-buttons a:after{
        width:50px;
        height:50px;
    }
    .get-social .get-social{
        display:none;
    }
    .footer-buttons{
        margin-top:30px;
    }
    .footer-buttons {
        margin-top: 35px;
    }
    .map-area{
        margin-top:30px;
    }
    .footer-top {
        padding-bottom: 45px;
    }
    .footer-bottom .container{
        flex-direction:column;
    }
    .footer-bottom {
        padding: 22px 0;
    }
    .copyright, .created-by{
        text-align:center;
    }
    
    .rmp-menu-wrap .rmp-menu-item-link{
        text-transform: uppercase;
        letter-spacing:0.5px !important;
    }
    h2 {
        font-size:32px;
    }
    h3 {
        font-size:28px;
    }
    h4 {
        font-size: 26px;
    }
    h5 {
        font-size: 24px;
    }
    h6 {
        font-size:22px;
    }
    article.hentry .entry-content h2 {
        font-size: 26px;
    }
    .inner-banner img{
        min-height:220px;
    }
    #responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
        letter-spacing: 1px;
        text-transform: uppercase;
        font-weight:500;
    }
    .entry-header h1.entry-title{
        font-size:46px;
    }
    a.entry-button{
        font-size:14px;
    }
    #secondary.widget-area .widget h2 {
        font-size: 21px;
    }
    .site-main p, .site-content .entry-content,
    .site-main .wp-block-list li{
        font-size:16.5px;
    }
    .rmp-menu-additional-content .header-left{
        display:block;
        margin-top:28px;
        text-align:left;
        font-weight:600;
    }
    .rmp-menu-additional-content .header-left .phone{
        margin-top:10px;
    }
    .rmp-menu-additional-content .header-left .phone a{
        color:var(--white-color);
        font-size:17px;
        font-weight:600;
    }
    .rmp-menu-additional-content .header-btns{
        display: flex;
        width: auto;
        justify-content: flex-start;
        margin-top: 30px;
        flex-direction: column;
        text-align: left;
        align-items: flex-start;
    }
    .rmp-menu-additional-content .header-btns a{
        min-width:128px;
    }
    .faqs-list .faq-single{
        padding: 35px 22px 35px 60px;
    }
    .faqs-list .faq-single .faq-question span{
        width: 35px;
        height: 35px;
        min-width: 35px;
        font-size:18px;
        top:-8px;
        left: -52px;
    }
    .faqs-list .faq-single .faq-question{
        font-size:22px;
    }
    .faqs-list .faq-single .faq-content p{
        font-size:16.5px;
    }
    .form-area{
        width:100%;
        padding:25px 0;
    }
    .form-area .gform_wrapper{
        padding:0 20px;
    }
    .gform_wrapper form.cta-form input[type="submit"]{
        font-size:18px !important;
    }
    .site-main ul.wp-block-list {
      -moz-column-count: 1;
      -webkit-column-count: 1;
      column-count: 1;
    }
    .gform_wrapper form.cta-form input[type="text"], 
    .gform_wrapper form.cta-form input[type="email"], 
    .gform_wrapper form.cta-form input[type="tel"], 
    .gform_wrapper form.cta-form select{
        font-size:15px;
    }
    .gform_wrapper form.cta-form .ginput_container_consent .gfield_consent_label,
    .gform_wrapper form.cta-form .ginput_container_consent{
        font-size: 12.5px;
        line-height: 1.2;
    }
    .rmp-menu-additional-content .header-left .phone span{
        display:block;
        color: #ffd106;
    }
	.about-button{
		text-align:center;
		gap:3px;
	}
    
}

@media (max-width: 479px) {

    .site-header .social-icons ul li a {
        width: 35px;
        height: 35px;
    }
    .site-logo img {
        width: 237px;
        height: 34px;
    }
    .banner-smallheading{
        font-size:16px;
    }
    .home-banner-main .banner-heading{
        font-size:35px;
    }
    .banner-subtext{
        font-size:16px;
    }
    .banner-buttons a {
        font-size: 15px;
        padding: 18px 10px;
        letter-spacing: 0.5px;
    }
    .banner-buttons{
        margin-top:28px;
    }
    .home-banner img, .home-banner video {
        height: 432px;
    }
    .about-content .about-heading {
        font-size:38px;
    }
    .about-content .about-subheading{
        font-size:17px;
    }
    .about-content .about-subtext,
    .service-text, 
    .support-text,
    .content-tab {
        font-size: 15.5px;
    }
    .about-button a {
       margin-top: 18px;
        font-size: 16px;
        padding: 17px 16px;
    }
    .service-heading, .benefit-heading, .support-heading {
        font-size: 34px;
    }
    .service-heading:before, .review-heading:before, .benefit-heading:before, .final-cta-heading:before{
        width: 64px;
        height: 44px;
        background-size: 64px;
    }
    .tab-list .tab{
        font-size:18px;
    }
    .content-tab .title-tab{
        font-size:22px;
    }
    .tab-btn a {
        font-size: 16px;
        padding: 14px 20px;
    }
    .about-galactic-heading, .review-heading, .cta-heading {
        font-size: 36px;
    }
    .about-galactic-text, .review-text, .benefit-text {
        font-size: 15.5px;
    }
    .about-galactic-buttons a, .cta-buttons a {
        min-width: inherit;
        font-size: 16.5px;
        padding: 15px 15px;
    }
    .card-box .card-icon img {
        width: 111px;
        height: 102px;
    }
    .card-box .card-title {
        font-size: 30px;
    }
    .card-box .card-text{
        font-size:15px;
    }
    .final-cta-heading{
        font-size:36px;
    }
    .footer-logo img {
        width: 232px;
        height: 32px;
    }
    .get-social .social-icons ul li a {
        width: 38px;
        height: 38px;
    }
    .widget-title{
        font-size:21px;
    }
    .solution-links ul li a{
        font-size:16px;
    }
    .contact-info .info a{
        font-size:17px;
    }
    .footer-buttons a{
        padding: 17px 30px 17px 13px;
        font-size:13px;
    }
    .footer-buttons a:after,
    .footer-buttons a:hover:after {
        width: 44px;
        height: 44px;
        background-size: 14px;
    }
    .map-area iframe {
        width: 100%;
        height: 260px;
    }
    .copyright, .created-by{
        font-size:11.5px;
    }
    
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 24px;
    }
    h4 {
      font-size: 22px;
    }
    h5 {
      font-size: 20px;
    }
    h6 {
        font-size:18px;
    }
    .site-content .entry-content {
        font-size: 15px;
    }
    article.hentry .entry-content h2 {
        font-size: 24px;
    }
    .inner-banner img{
        min-height:200px;
    }
    body{
        font-size:14.5px;
    }
    .single article.post h1, 
    .search .entry-header h1.entry-title, 
    .error404 .entry-header h1.entry-title, 
    .single .entry-header h1.entry-title, 
    .archive .entry-header h1.entry-title {
        font-size: 20px;
    }
    #secondary.widget-area .widget h2{
        font-size:20px;
    }
    .entry-header h1.entry-title{
        font-size:40px;
    }
    a.entry-button{
        font-size:13px;
    }
    .site-main p, .site-content .entry-content,
    .site-main .wp-block-list li{
        font-size:15.5px;
    }
    .contact-form-area .contact-form .gform_wrapper form.contact-form input[type="submit"]{
        font-size:16px !important;
    }
    .gform_wrapper form.cta-form input[type="submit"]{
        font-size:17.5px !important;
    }
    .faqs-list .faq-single .faq-question span{
        width:32px;
        height: 32px;
        min-width: 32px;
        font-size:17px;
        top:-8px;
        left: -50px;
    }
    .faqs-list .faq-single .faq-question{
        font-size:20px;
    }
    .faqs-list .faq-single .faq-content p{
        font-size:15px;
    }
	.contact-info .info span{
		font-size:13px;
	}
    .gform_wrapper form.cta-form input[type="text"], 
    .gform_wrapper form.cta-form input[type="email"], 
    .gform_wrapper form.cta-form input[type="tel"], 
    .gform_wrapper form.cta-form select{
        font-size:14px;
    }
    .gform_wrapper form.cta-form .ginput_container_consent .gfield_consent_label,
    .gform_wrapper form.cta-form .ginput_container_consent{
        font-size: 12px;
        line-height: 1.2;
    }
}